petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSpace

PETSc object that manages a linear space, e.g. the space of d-dimensional polynomials of given degree

### Synopsis

    typedef struct _p_PetscSpace *PetscSpace;

Many br

### See Also

PetscSpaceCreate(), PetscDualSpaceCreate(), PetscSpaceSetType(), PetscSpaceType

Level:intermediate
Location:src/dm/dt/../../../include/petscfetypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages